#header ul#primary_nav {
	width: 44.3em;
	padding-left: 19.1em;
}

#header ul#primary_nav li#nav_services {
	width: 9.2em;
}

#header ul#primary_nav li#nav_contact {
	width: 8.2em;
}

#content {
	float: left;
	width: 60.3em;
}

#content.home {
	margin-top: -0.3em;
}

.banner_image {
	margin-bottom: -3px;
}

ul.row1.no_margin {
	margin-left: 1em;
}

p input.submit {
	margin-left: 15em;
}

div.box {
	height: 2em;
}

html>body div.box {
	min-height: 2em;
	height: auto;
}

.banner_image {
	margin: -6px 0 0 0;
}
